
/**** Dropdown menu ****/

/** submenu **/
#navbar ul.menu li
{
	background: none;
/*	border-right: 1px solid #CCC;*/
	margin-right: 8px;
	padding-right: 8px;
}
#navbar ul.menu li:hover a
{
	color: #EB6E65;
}
#navbar ul.menu li:hover ul li a
{
	color: #000000;
}
#navbar ul.menu li.last,
#navbar ul.menu li ul li
{
	border-right: none;
}

/** the dropdown bit **/
#navbar ul.menu li ul
{
	display: none;
	position: absolute;
	background-color: #FFF;	
	border: 1px solid #E9E9E9;
	margin-left: 0px;
	margin-top: -2px;
	padding: 12px 20px 10px;
/*	box-shadow: rgba(0,0,0,.5) 0 4px 4px;*/
	z-index: 10;
	min-width: 90px;
}
#navbar ul.menu li:hover ul
{
	display: block;
}

/** submenu items **/
#navbar ul.menu li ul li
{
	float: none;
	clear: left;
	display: block;
	background: none;
	font-weight: 100;
	margin: 0;
	line-height: 1.4em;
	padding: 0 6px 0 0;
	font-size: 0.9em;
}
#navbar ul.menu li ul li a
{
	text-transform: none;
}
#navbar ul.menu li ul li a:hover
{
	color: #EB6E65;
}

/** active trail **/
#navbar .active-trail a
{
	text-decoration: none;
	color: #EB6E65 !important;
	background-color: inherit !important;
	border-bottom: none;
}
#navbar .active-trail li.leaf a
{
	color: inherit !important;
}
#navbar .active-trail li.leaf a.active,
#navbar .active-trail li.leaf a:hover
{
	color: #EB6E65 !important;
}
